/*
 DrCleanerOnline.strings
 DrCleaner2
 
 Created by user on 11/10/2017.
 Copyright © 2017 trendmicro. All rights reserved.
 */

// trial view
"activate.trial.title" = "Cleaner One Pro 啟動";
"activate.trial.message" = "如果您要使用 Cleaner One Pro 的完整版本開始最佳化您的 Mac，請按一下「購買授權」。如果您已具有金鑰，請按一下「啟動授權金鑰」。";
"activate.trial.message2" = "您目前使用的是 Cleaner One Pro 的試用版。您可以購買授權以開始最佳化您的 Mac。如果您已具有金鑰，請按一下「啟動授權金鑰」以開始使用。";
"activate.trial.licenseBtn" = "啟動授權金鑰";
"activate.trial.trialBtn" = "開始試用";
"activate.trial.buyBtn" = "購買授權";
"activate.trial.laterBtn" = "稍後再說";

// activate view
"activate.trial.cancelBtn" = "取消";
"activate.tips.SN" = "如果您已購買 Cleaner One Pro，則會收到我們傳送的確認電子郵件，其中隨附有授權金鑰。";
"activate.tips.email" = "趨勢科技將會傳送啟動確認信到這個電子郵件信箱。";
"activate.tips.username" = "在此處輸入的裝置名稱，僅用於啟動您的使用授權。";

// activate fail view
"activate.failed.cancelBtn" = "取消";
"activate.failed.tryBtn" = "再試一次";

// main window
"mainWin.upgradeBtn" = "解除鎖定完整版本";

// shredder
"shredder.unlockBtn.title" = "解除鎖定以絞碎";

// duplicate finder
"duplicate.unlockBtn.title" = "解除鎖定以移除";

// app manager
"appManager.unlockBtn.title" = "解除鎖定以移除";

// updater window
"updater.window.title" = "軟體更新";
